@charset "UTF-8";

body {
	/*font-size : 1.1em !important;*/
	font-size : 120%;
}




/* ボタンの表示状態
--------------------*/
#fsmall a {
	background-image: url(../img/btn_s.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#fmiddle a {
	background-image: url(../img/btn_m.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*カレント*/
#flarge a {
	background-image: url(../img/btn_l_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#fsmall a:hover {
	background-image: url(../img/btn_s_o.gif);
}
#fmiddle a:hover {
	background-image: url(../img/btn_m_o.gif);
}
/*カレント
#flarge a:hover {
	background-image: url(../images/btn_l_o.gif);
}
*/